/*****  NLA ******************/
/** normal tables no border **/
#normalTable table {border:0}
#normalTable td {border:0}
#normalTable th {border:0}

.nlaBox {border:1px solid #78a1d3;background:#eae9e9;padding:1em}
	/** hack - hide the Find an article prompt, except on the home page... */
#homeSearchPrompt {display:none}
#home #homeSearchPrompt {display:block}
.feint {color:#aaaaee}

/** NN - refine table **/
.refineTable table { border:0; margin-bottom:1em }
.refineTable td { border:0; font-size:smaller; width:90px }
.refineTable th { border:0 }


/* GENERAL ***************************************************************************************/

.clear-fix {clear: both}

/* WHITESPACE RESET */
* { margin:0; padding:0; }
/* TROVE p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin:1em 0; max-width:50em; } */
h1, h2, h3, h4, h5, h6 { margin:1.5em 0 0 0; }
/* TROVE li, dd { margin-left:2em; }
fieldset { border:none; padding:.5em; } */

body { background:#FFF url("../img/template/body.png") repeat-x; font:62.5%/1.4 sans-serif; width:100%; }

/* DEFAULT FONTS */
/* TROVE h1, h2, h3, h4, h5, h6, #page-detail .newspaper { font-family:'segoe ui', 'trebuchet ms', tahoma, arial, sans-serif; }
body, input, select, textarea { font-family:'segoe ui', tahoma, arial, sans-serif; } */
/* TROVE #container, #popup { font-size:1.3em; } */

/* HEADINGS */
h1 { left:3%; margin:10px 0 0 -10px; position:absolute; }
h1 a { background:url("../img/template/h1-a_2.png") no-repeat; display:block; height:42px; overflow:hidden; text-indent:-99em; width:225px; }
body#home h1 { margin-top:10px; }
h2 { font-size:2em; }
h3 { border-bottom:2px solid #CCCBCA; font-size:1.5em; font-weight:normal; letter-spacing:-.025em; line-height:1; text-transform:uppercase; }
h4 { font-size:1.45em; }
h4 span { font-weight:normal; }
h5 { font-size:1.2em; font-weight:normal; text-transform:uppercase; }
h6 { font-size:.9em; font-weight:normal; text-transform:uppercase; }

option { padding-right:10px; }
sup { vertical-align:text-top; }
textarea { height:8em; width:100%; }

a { color:#06D; }
a:hover, .notice a:hover, .filters a:hover { color:#2E75D3; text-decoration:none; }
.buttons.left { text-align:left; }

dt { float:left; font-weight:bold; width:7em; } 
dd { margin-left:8em; }

table { border-collapse:collapse; }
td { border:1px solid #DDD; padding:.3em .4em; }
th { padding:.1em .2em; }
tbody th { border:1px solid #DDD; border-width:1px 0; text-align:left; }

.helper { color:#666; font-size:.9em; font-style:italic; }

/* BUTTONS */
.buttons { text-align:right; }
.buttons a, input.button { background:#78A1D3 4px 3px no-repeat; border:1px solid #58B; color:#FFF; font-weight:bold; padding:2px 10px; margin-right:10px; text-decoration:none; }
.buttons a:hover { background-color:#80B5E3; border-color:#5CE; }
#popup .buttons { text-align:right; }
#popup .buttons .confirm { background-image:url("../img/template/icon-confirm.png"); background-position:1px 3px; background-repeat:no-repeat; padding-left:20px; }
#popup .buttons .delete { background-image:url("../img/template/icon-delete.png"); background-position:1px 3px; background-repeat:no-repeat; padding-left:20px; }
#popup .buttons a {  }
#popup .left { text-align:left; }
.buttons .disabled { opacity:.3; -moz-opacity:.3; }

/* LAYOUT */
#container { min-height:100%; position:absolute; width:100%; left: 0; top: 0;}
#column { float:left; padding:60px 0 20px 0; width:300px; }
#content { padding:1em 4% 6em 4% } /* kkf 5mar10 was 60px 4% 20px 4%; }*/
.tagline { color:#EEF; font:italic .9em/1 georgia, serif; height:2em; left:27%; position:absolute; top:40px; }

#title-list #content .titles li, #issue-list #content .issues li { color:#CCC; margin-bottom:.2em; padding-left:2em; position:relative; }
#title-list .the, #issue-list .the { color:#8AE; left:0; position:absolute; text-decoration:none; }

/* LIST PAGES ************************************************************************************/

body.list #container { background:url("../img/template/body-list-container.png") -50px 0 no-repeat; }
body.list #content { padding-left:280px; }
body.list #column h3 { border-color:#669CD2; color:#A8DBFF; margin-bottom:-.5em; }
body.list #column { color:#FFF; padding-left:30px; width:200px; }
body.list #column a { color:#DEF; }
body.list #column a:hover { color:#7DF; }
body.list #column ul { font-size:.9em; margin:0; }
body.list #column li { color:#BCD; list-style:none; margin-left:.5em; }

/* NOTICES */
body.list .filters { background:#EBF1F8; border-top:2px solid #D7E3F1; font-size:.9em; padding:.6em 1em 1em 1em; margin:1em 0; }
body.list .filters ul { margin:0; }
body.list .filters li { list-style:none; margin:0; }
body.list .filters h4, .notice h4, .error h4 { font-size:1.3em; margin:0; }
body.list .filters a { margin-left:1em; }
body.list .filters span { display:block; float:left; min-width:10em; }
.alert p, .notice p, .error p { margin:0 0 1em 0; }
.alert { background:#FFD; border-top:2px solid #F5F5E5; font-size:1.2em; padding:.6em 1em 1em 1em; }
.notice { background:#F7F7F5; border-top:2px solid #EDEDEA; color:#979795; font-size:.9em; padding:1px 1em 1px 1em; margin-top:4em; }
.notice p { color:#777775; }
.notice a, .filters a { color:#3E8AE3; }
.error { background:#FFE6E6; border-top:2px solid #FCC; padding:1px 1em 1px 1em; }
.error h4 { color:#F00; margin:0; }
.results { background:#F7F7F5; border-top:2px solid #EDEDEA; padding:1px 1em .3em 1em; max-width:none; }

/* PAGE NUMBERS */
ul.pages { float:left; margin-bottom:4em;}
ul.pages li { float:left; list-style:none; margin:0; }
ul.pages .on, .pages .items .on a { background:none; border-color:#FFF; font-weight:bold; padding:0.1em 0.2em 0.3em 0.6em;}
ul.pages .dotdotdot { background:none; border-color:#FFF; padding:0.1em 0.2em 0.3em 0.6em;}
ul.pages li a,  .pages .items  a { background:#EBF1F8; border:1px solid #D7E3F1; float:left; padding:0 .5em .3em .5em; margin-left:.5em; text-decoration:none; }
ul.pages li a:hover, .pages .items  a:hover, .tag-page-nav:hover { background:#DEF; border-color:#7DF; text-decoration:none; }
.pages .items  a {padding: 0 0 0.3em;}
.pages .items .on a {padding:0.1em 0 0.3em;}
.tag-page-nav {cursor: pointer; float:left; padding:0 .5em .3em .5em; margin: 10px 6px 0}
.pages .items .on a, .tag-page-nav.disabled {color: #999999; cursor: default;}
.pages .items .on a:hover, .tag-page-nav.disabled:hover {color: #999999; background-color: white; border: none;}
.pages .items .on a, .pages .items .on a:hover {color: black}


/* SEARCH RESULTS */
body.list ol { color:#888; line-height:1.2; }
body.list ol h4 { font-size:1.3em; font-weight:normal; margin:0; text-transform:none; }
body.list ol li { margin-bottom:1.5em; }
body.list ol p { color:#68A; margin:0; }
body.list ol blockquote { margin:0; }
body.list ol blockquote p { color:#000; }
body.list ol span { font-size:.9em; }
body.list span.type, body.list span.length { margin-left:1em; }
body.list span.newspaper { font-style:italic; margin:0; }

body.list ol.issues { line-height:1.4; }
body.list ol.issues li { margin-bottom:0; }

div.external { background:#F7F7F5; clear:both; font-size:.9em; margin:4em 0 0 0; padding:1em; }
.external h4 { margin:0; }
.external ol { margin:0; }
.external .results { margin:0; padding-left:0; }
.external p a { margin-left:2em; }
body.list .external ol li { margin-bottom:.25em; }

/* NEWSPAPER INFORMATION *************************************************************************/

#title-detail .column { float:left; width:48%; }
#title-detail .find { margin-right:2%; }
#title-detail .information { margin-left:2%; }
#title-detail .box { background:#FDFEFC; float:left; margin:10px 0; width:100%; }
#title-detail .box h4 { background:#EDECEB; margin:0; padding-left:7px; }

/* TIMELINE */
.timeline { float:left; max-width:none; margin:0; padding:.5em .5em 1.5em .5em; }
.timeline li { float:left; height:4em; list-style-type:none; margin:1em 0 0 0; position:relative; width:4em; }
.timeline li li { height:3em; position:absolute; top:0; width:10%; }
.timeline li a { display:block; height:100%; width:100%; }
.timeline .label { bottom:-1em; border:1px solid #CCC; color:#999; border-width:1px 1px 0 0; display:block; height:1em; left:0;  position:absolute; text-align:center; width:100%; }
.timeline li a .count { background:#AAA; bottom:0; display:block; overflow:hidden; position:absolute; text-indent:-99em; width:100%; }
.timeline li a:hover { background:#EEE; }
.timeline li a:hover .count { background:#0AF; }
.timeline .label a:hover { background:none; }
/** y0 ADDED KKF **/
.timeline .y0 { left:0%; }
.timeline .y1 { left:10%; }
.timeline .y2 { left:20%; }
.timeline .y3 { left:30%; }
.timeline .y4 { left:40%; }
.timeline .y5 { left:50%; }
.timeline .y6 { left:60%; }
.timeline .y7 { left:70%; }
.timeline .y8 { left:80%; }
.timeline .y9 { left:90%; }

/* HEADER ****************************************************************************************/
#header ul { margin:0; }
#header li { list-style:none; float:left; margin:0; }
.nav { font-size:1.1em; left:27%; position:absolute; top:-3px; color:#FFF}
.navbox a { background:#78A1D3; border:1px solid #3A76BE; color:#FFF; display:block; font-weight:bolder; padding:2px 8px; text-decoration:none; }
.usermsg {font-size:80%;text-align:left}
.usermsg a {color:#FFF; display:inline; text-decoration:none; font-weight:normal; }
.usermsg a:hover {font-weight:bolder;}

#container #header .nav a:hover { background-color:#80B5E3; border:1px solid #5CE; }

/* SEARCH */
#search { color:#FFF; position:absolute; right:20px; width:45%; }
#search div { position:absolute; right:0; top:23px; }
#search .within { font-size:.85em; left:0; top:22px; width:240px; }
#search span.text { width:15em; }
#search label { float:left; margin:0 5px; }
#search label input { position:relative; top:2px; }
#search .button { background:#000; font-size:1em; padding:1px 6px; margin:0; }

#search ul { font-size:.85em; position:absolute; right:0; top:-22px; }
#search li { margin-left:1em; }
#search a { border-bottom:1px solid #ABC; color:#FFF; text-decoration:none; }
#search a:hover { border:none; color:#DFF; }

/* NN */
#home #search ul { font-size:.7em; position:absolute; right:0; top:0; }

/* VIEWER ****************************************************************************************/

#viewer { background:#000; position:absolute; }
#viewer .image { bottom:0; left:0; position:absolute; top:0; right:0; overflow:hidden; }
#viewer .wrapper img, #viewer .wrapper div { cursor:-moz-grab; }
#viewer .active img { cursor:-moz-grabbing; }
#viewer .article { position:absolute; z-index:1; }
#viewer .article .background { background:#DA0; opacity:0; -moz-opacity:0; }
#viewer .article:hover { z-index:2 /* FOR .menu */; }
#viewer .hover .background { cursor:pointer; opacity:.1; -moz-opacity:.1; }
#viewer .buttons { position:absolute; left:0; top:-8px; }

/* ARTICLE TOOLTIP */
#viewer .menu { background:url("../img/template/viewer-menu.png") no-repeat; position:absolute; width:162px; z-index:25; }
#viewer .menu a { background:url("../img/template/viewer-menu-a.png") no-repeat; color:#FFF; display:block; height:30px; position:absolute; text-align:center; bottom:-17px; width:162px; }
#viewer .menu h4 { color:#FFF; font-size:1em; margin:0; padding:10px 10px 10px 10px; }

/* CONTROLS */
.controls { background:#5B574E/*url("../img/template/controls.png") no-repeat*/; bottom:20px; height:30px; position:absolute; right:20px; width:200px; z-index:25; }
/*
#container #content .controls h4 { color:#FFF; font:bolder 11px/1 sans-serif; left:10px; margin:0; padding:3px 5px; position:absolute; text-transform:uppercase; top:6px; width:3em; }
*/
.controls h4 { color:#FFF; font:bolder 11px/1 sans-serif; left:10px; margin:0; padding:3px 5px; position:absolute; text-transform:uppercase; top:6px; width:3em; }
.controls .slider { background:url("../img/template/controls-buttons.png") -48px 0 no-repeat; height:15px; left:73px; position:absolute; top:7px; width:100px; }
.controls a, .controls .thumb { background:url("../img/template/controls-buttons.png") no-repeat; display:block; height:15px; outline:none; overflow:hidden; position:absolute; text-indent:-99em; width:15px; }
.controls .plus { background-position:-15px 0; left:177px; top:7px;  }
.controls .thumb { cursor:e-resize; position:absolute; }
.controls .minus { background-position:-30px 0; left:53px; top:7px; }
.controls .slider a { padding:0; }
.controls .callout { background:#FFD; border:1px solid #BB6; border-width:0 1px 1px 0; color:#000; display:block; padding:3px; position:absolute; top:-30px; }

/* SCROLLBARS */
.scrollbar { background:#5B574E; position:absolute; z-index:25; }
.scrollbar .slider { background:#6F6A5C; position:absolute; }
.scrollbar a, .scrollbar .thumb { background:url("../img/template/scrollbar-buttons.png") 0 0 no-repeat; display:block; height:20px; outline:none; overflow:hidden; position:absolute; text-indent:-99em; width:20px; }
.scrollbar .up { top:0; }
.scrollbar .right { background-position:0 -40px; right:20px; }
.scrollbar .down { background-position:0 -20px; bottom:0; }
.scrollbar .left { background-position:0 -60px; left:0; }
.scrollbar .thumb { cursor:pointer; height:20px; width:20px; }
.scroll-x { border-top:1px solid #000; bottom:0; height:20px; left:0; width:100%; }
.scroll-x .slider { height:20px; left:20px; }
.scroll-x .thumb { background:url("../img/template/scroll-x-thumb.png") center bottom; }
.scroll-y { border-left:1px solid #000; height:100%; right:0; top:0; width:20px; }
.scroll-y .slider { top:20px; width:20px; }
.scroll-y .thumb { background:url("../img/template/scroll-y-thumb.png") right center; }
/* RESET */
.controls .slider a, .scroll-y .slider a { height:auto; position:static; display:inline; } 
.scroll-x .slider a { position:relative; display:inline; width:auto; }

/* HOME ******************************************************************************************/

#home { color:#FFE5A5; }
#home #container { background:#000 url("../img/template/home-container.gif") 50% 0 no-repeat; height:100%; min-height:48em; position:absolute; width:100%; }
#home #content { bottom:100px; left:52%; padding:0; position:absolute; top:86px; width:45%}





#home #viewer { bottom:20px; height:auto; left:0; right:0; top:120px; width:auto; }
#home .tagline { font-size:1.3em; top:40px; }
#home a { color:#FFF; text-decoration:none; }
#home #container a:hover { border:none; }
#home h3 { border-color:#669CD2; color:#A8DBFF; margin:0; }

/* ON THIS DAY */
#home .today { border-top:2px solid #918E8B; float:left; margin-top:1.5em; width:100%; }
#home .today h3 { border:none; color:#CBC6BF; float:left; margin:0; position:relative; top:-1.1em; }
#home .today h4 { font-size:1em; font-weight:normal; float:right; margin:0 0 -.5em 0; position:relative; top:-1.4em; text-transform:uppercase; white-space:nowrap; }
#home .help { float:left; font-size:1.1em; margin-top:-1em; width:100%; }
#home .help * { margin:0; }
#home .help ul { line-height:1.2; margin:.5em 0 0 1.25em; }

/* BROWSE */
/* ORIGNAL #home #column { padding:0; position:absolute; left:3%; top:175px; width:45%; } */
#home #column { padding:0; position:absolute; left:3%; top:30px; width:45%; }

#home #column a { border-bottom:1px solid #99C; }
#home #column a:hover { border:none; }
#home #column h4 { color:#FFF; padding:0 0 0 7px; margin:0 0 8px 0; }
#home #column .title ol { line-height:1.3; margin:0; }
#home #column .title .buttons { padding:0 0 7px 14px; margin:7px 0 0 0; text-align:left; }
#home #column .title .buttons a { background:#333; border:1px solid #000; }
#home #column .box { background:url("../img/template/home-column-div.png") repeat-x; margin-top:10px; width:49%; }

/* BY STATE */
#home #column .state { background-image:url("../img/template/home-state.png"); padding-bottom:22px; }
#home #column .state ul { background:url("../img/template/state-ul.gif") center 0 no-repeat; height:110px; margin:-25px 0 0 0; position:relative; width:100%; }
#home #column .state li { list-style:none; margin:0; left:50%; position:absolute; top:0; width:20px; }
#home #column .state li a { border-color:#88B; }
#home .state acronym { border:none; position:absolute; }
#home #column .state li a { border:none; position:absolute; }
/* ON MAP */
#home .state .act a { height:8px; left:34px; top:74px; width:9px; z-index:1; }
#home .state .nsw a { height:23px; left:21px; top:59px; width:35px; }
#home .state .vic a { height:11px; left:21px; top:83px; width:22px; }
#home .state .qld a { height:58px; left:16px; top:0px; width:42px; }
#home .state .sa a { height:38px; left:-13px; top:50px; width:32px; }
#home .state .wa a { height:75px; left:-58px; top:8px; width:44px; }
#home .state .nt a { height:48px; left:-13px; top:0px; width:27px; }
#home .state .tas a { height:10px; left:21px; top:95px; width:19px; }
/* WORDS */
#home .state .act acronym { left:40px; top:-3px; }
#home .state .nsw acronym { left:53px; top:-10px; }
#home .state .vic acronym { left:54px; top:10px; }
#home .state .qld acronym { left:59px; top:27px; }
#home .state .sa acronym { left:-79px; top:20px; }
#home .state .wa acronym { left:-34px; top:40px; }
#home .state .nt acronym { left:-79px; top:28px; }
#home .state .tas acronym { left:-113px; top:-3px; }

/* NN - acronym doesn't work with IE */
#home .state .actword a { left:75px; top:70px; }
#home .state .nswword a { left:75px; top:50px; }
#home .state .vicword a { left:75px; top:92px; }
#home .state .qldword a { left:75px; top:27px; }
#home .state .saword a { left:-92px; top:70px; }
#home .state .waword a { left:-92px; top:50px; }
#home .state .ntword a { left:-92px; top:27px; }
#home .state .tasword a { left:-92px; top:92px; }

/* SEARCH */
#home #search { left:3%; position:absolute; top:86px; width:45%; }
#home #search h3 { margin-bottom:10px; }
#home #search div { font-size:1.3em; left:0; padding-top:1px; position:static; }
#home #search input { font-size:1.2em; }
#home #search span.text { background:url("../img/template/home-search.gif") no-repeat; left:0; position:absolute; right:160px; top:33px; width:auto; }
#home #search input.text { background:none; border:none; height:32px; margin:0 2%; padding:0; width:96% }
#home #search span.text span { background:url("../img/template/home-search-span.gif") right 0 no-repeat; display:block; padding:0 4px 0 0; }
#home #search .button { background:url("../img/template/home-search-submit.gif") no-repeat; border:none; color:#FFF; height:38px; margin:-1px -3px 0 0; text-indent:-99em; top:34px; width:158px; }

/* CALENDAR **************************************************************************************/

.calendar { clear:both; color:#006; margin:8px 0 8px 4%; width:95%; }
#container .calendar a:hover { color:#9DF; }
#container .calendar .selected { background-image:url("../img/template/calendar-selected.png"); }
#container .calendar .selected a { color:#FFF; font-weight:bold; }
ul.calendar li { background:url("../img/template/home-calendar-li.png") bottom right no-repeat; float:left; height:1.6em; list-style:none; margin:0; padding:2px 0; text-align:center; text-transform:uppercase; width:24.5%; }
.calendar acronym { border:none; }
.calendar.disabled { opacity:.4; -moz-opacity:.4; }
table.days { margin-top:7px; width:93%; }
table.days th, table.days td { background:url("../img/template/calendar-li.png") bottom right no-repeat; border:none; height:1.5em; padding:0 2px 2px 0; text-align:center; text-transform:uppercase; width:14.28%; }
table.days th { color:#BCD; font-weight:normal; height:1.5em; opacity:.8; -moz-opacity:.8; }

/* HOMEPAGE */
#home .date { position:absolute; top:20px; left:51%; }
#home .date form { margin:11px 0 0 0; }
#home .date select { border:1px solid #FFF; opacity:.75; -moz-opacity:.75; }
#home .date label { margin-left:10px; }
#home #column .calendar a { border:none; display:block; height:1.5em; width:100%; }
#home .calendar li, #home .calendar td, #home .calendar th, #title-detail .calendar li, #title-detail .calendar td, #title-detail .calendar th { background-image:url("../img/template/home-calendar-li.png"); }

/* DISABLED */
#container .calendar.disabled a { color:#006; text-decoration:none; }
#container .days.disabled a, #home #container .days.disabled a { display:none; }
#container .days.disabled span, #home #container .days.disabled span { display:none; }

/* TITLE DETAIL */
#title-detail .date h4 { margin:0 0 20px 0; }
#title-detail .date label { margin-left:10px; }
#title-detail .date .calendar { width:47%; }
#title-detail .date .days { margin:-115px 0 0 51%; }
#title-detail .calendar.disabled a { color:#000; }
/* HEIGHT ADJUST */
#title-detail .date label { display:block; /*height:2em;*/ }
#title-detail .calendar { /*float:left;*/ margin-top:0; }
#title-detail .date .calendar li { height:2em; }
#title-detail .date .days { /*margin-top:-11em;*/ }
#title-detail .date .days li { height:1.7em; }

/* FOOTER ****************************************************************************************/

#footer { background:#000 url("../img/template/footer.gif") repeat-x; bottom:0; color:#D29889; font-size:.9em; padding-bottom:5px; position:absolute; width:100%; }
#footer .box { float:left; margin:0 1%; width:22.5%; }
#footer a { border-bottom:1px solid #777; color:#D3D3D3; }
#footer a:hover { border:none; }
#footer h5 { color:#E9C8A2; margin:3px 0 0 0; }
#footer ol, #footer ul { margin:0; }
#footer label { display:block; margin:0 0 1px 0; }
#footer .user form { text-align:right; margin:3px 8% 0 0; }
#footer .user span.text { background:url("../img/template/footer-text.gif") 0 bottom no-repeat; margin-left:3px; padding:5px 5px 1px 3px; }
#footer .user input.text { background:none; border:none; height:20px; padding:0; width:135px; }
#footer .user .text:active, #footer .user .text:focus { opacity:1; -moz-opacity:1; }
#footer .fame ol { font-size:.95em; line-height:1.1; }
#footer .notes { white-space:nowrap; }
#footer .notes span { display:block; font-size:.9em; }
#footer .notes li { list-style:none; margin:0 0 .5em 0; }
#footer input.button { background-color:#756552; border:1px solid #886944; font-size:1em; margin:0; padding:0 6px; }
#footer input.submit { background-color:#756552; border:1px solid #886944; font-size:1em; margin:0; padding:0 6px; }

/* TAGS */
ul.tags { float:left; }
ul.tags li { float:left; list-style:none; margin:0 1em 0 0; }
ul.tags li a { white-space:nowrap; }

/* PAGE DETAIL ***********************************************************************************/

/* LAYOUT */
#page-detail #container { background:url("../img/template/page-detail-container.png") 0 104px repeat-x; }
#page-detail #column { background:#45433F url("../img/template/home-container.png") right -65px no-repeat; border-right:6px solid #BBA57B; bottom:0; overflow-x:hidden; overflow-y:scroll; padding:0 10px 0 10px; position:absolute; top:143px; width:290px; z-index:26; }
#page-detail #content { border:none; bottom:0; left:312px; position:absolute; right:0; top:104px; }
#page-detail #viewer { border-top:1px solid #000; bottom:0; height:auto; left:0; right:0; top:0; width:auto; }
/* NN
#page-detail #return { font-size:.9em; margin:0; position:absolute; right:0; top:5px; z-index:25; }
*/
#page-detail #return { background:url("../img/template/page-detail-container.png") repeat-x; font-size:.9em; height:25px; left:auto; margin:0; padding:9px 3px 5px 10px; position:absolute; right:22px; top:104px; z-index:28; }
#page-detail #return a { background-image:url("../img/template/icon-return.png"); background-position:2px 2px; background-repeat:no-repeat; padding:1px 5px 4px 20px; }
body.article #viewer .article { background:#000; opacity:.8; -moz-opacity:.8; } /* ARTICLE VIEW */
/* NN */
#readarticle { background:url("../img/template/page-detail-container.png") repeat-x; font-size:.9em; height:25px;  margin:8px 0 0 0; position:absolute; left:0; padding:6px 0 0 9px; top:0; z-index:25; }
#readarticle a:hover { margin-left:1px; margin-right:11px; }

/* HEADER */
#page-detail #header { height:104px; position:absolute; width:100%; z-index:28; }
#page-detail #header .next, #page-detail #header .prev { background:url("../img/template/arrows.gif") no-repeat; display:block; height:15px; float:left; outline:none; overflow:hidden; text-indent:-99em; width:11px; }
#page-detail #header .next { background-position:right 0; margin:.4em -3px 0 5px; }
#page-detail #header .prev { background-position:0 0; margin:.4em 5px 0 -3px; }
#page-detail #header .next:hover { background-position:right bottom; }
#page-detail #header .prev:hover { background-position:0 bottom; }

/* ISSUE NAV */
#page-detail .newspaper { left:0; position:absolute; top:65px; }
#page-detail .newspaper .box { background:url("../img/template/newspaper-div.png") no-repeat; float:left; font-size:.9em; height:29px; padding:10px 10px 0 10px; }
#page-detail .newspaper strong { display:block; float:left; font-size:1.4em; }
#page-detail .newspaper .pages { color:#000; }
#page-detail .newspaper .pages strong { /*margin-top:-1px;*/ }
#page-detail .newspaper .pages span { display:block; float:left; margin:.4em 0 0 5px; }
#page-detail .pages select { font-size:.8em; font-weight:bold; }
#page-detail .pages option { font-weight:normal; padding-left:5px; }
#page-detail .newspaper .about { color:#999; padding-left:5px; position:relative; top:.3em; }

/* PRINT/SAVE */
#page-detail .newspaper .functions { background:url("../img/template/page-detail-container.png") repeat-x; height:20px; left:0; margin:0; padding:6px 2px 3px 2px; position:absolute; top:39px; z-index:28; }
#page-detail .functions a { background:#78A1D3 4px 3px no-repeat; border:1px solid #58B; color:#FFF; font-weight:bold; padding:3px 2px 5px 23px; text-decoration:none; }
#page-detail .functions a:hover { background-color:#80B5E3; border-color:#5CE; }
#page-detail .functions li { margin-right:2px; }
#page-detail .functions span { font-weight:normal; }
#page-detail .functions .pdf { background-image:url("../img/template/icon-pdf.png"); }
#page-detail .functions .image { background-image:url("../img/template/icon-image.png"); }
#page-detail .functions .print { background-image:url("../img/template/icon-print.png"); }
#page-detail .functions .citeThis{ background-image:url("../img/template/icon-cite.gif"); }

/* ARTICLE LIST */
#page-detail #column h3 { color:#FFF; border:none; margin:.5em 0 .2em 0; }
#page-detail #column .articles { font-size:.9em; margin:0; padding:1px 0 20px 0; }
#page-detail #column .articles li { background:#E7E6E6 url("../img/template/articles-li.gif") repeat-x; border:1px solid #CCC; list-style:none; margin:10px 0; padding:5px 10px; text-align:justify; }
#page-detail #column .articles .hover, #page-detail #column .articles li:hover { background:#F9F4E4; }
#page-detail .articles .summary { color:#444; display:block; font-family:georgia, serif; }
#page-detail .articles .type, #page-detail .articles .length { color:#68A; font-size:.95em; margin-right:1em; }
#page-detail .articles h4 { font:1.2em/1.3 georgia, serif; margin:0 0 .5em 0; text-align:left; }

/* ARTICLE DETAIL */
#page-detail .ocr { background:#FFF; border:1px solid #CCC; border-width:0 1px 1px 0; clear:both; margin:10px 0 30px 0; position:relative; }
#page-detail #column .ocr h3 { color:#000; font:1.2em/1.4 georgia, serif; margin:1em 10px 5px 10px; }
#page-detail .ocr p { font-size:.9em; line-height: 1.3}
#page-detail #column .buttons a { padding:0 2px; white-space:nowrap; }
#page-detail .ocr .definition { background:#F9F4E4; margin-bottom:10px; padding:7px 0 10px 0; width:100%; }
#page-detail .ocr .definition h4 { font-size:1.1em; margin:0; text-align:center; text-transform:uppercase; }
.cite { color:#FFF; font-size:.9em; margin:4px 0 2px 0; }
#page-detail .ocr .definition .help, #sync1 { display:block; float:left; font-size:.9em; line-height:1.2; margin-left:1em; }
#page-detail #column .ocr .buttons {padding-bottom: 7px;}
#page-detail #column .ocr .buttons a {margin-right: 2px;}


.wunderbuttons { background:url("../img/template/page-detail-container.png") repeat-x; height:18px; left:0; margin:0; padding:6px 2px 3px 2px; position:absolute; top:39px; z-index:28;}
.wunderbuttons  ul {list-style:none; margin:18px 0px; padding:5px; }
#header .wunderbuttons  li {margin-right:2px}
.wunderbuttons  a { background:#78A1D3 4px 3px no-repeat; border:1px solid #58B; color:#FFF; font-weight:bold; padding:3px 4px 5px 4px; text-decoration:none; }
.wunderbuttons  a:hover { background-color:#80B5E3; border-color:#5CE; }

/* TAGS/NOTES */
#page-detail #column .box { background:#E7E6E6 url("../img/template/articles-li.gif") repeat-x; border:1px solid #CCC; border-width:0 1px 1px 0; clear:both; float:left; font-size:.9em; margin:0 0 5px 0; padding:5px 0 6px 0; position:relative; width:100%; }
#page-detail #column .box h4 { font-size:1.1em; margin:0 5px; }
#page-detail #column .box .buttons { margin:0; position:absolute; right:-5px; top:5px; }
#page-detail #column .box .buttons a { background-image:url("../img/template/icon-tag.png"); background-position:1px 1px; background-repeat:no-repeat; padding:0 2px 2px 20px; }
#page-detail #column .notes .buttons a { background-image:url("../img/template/icon-comment.png"); }
#page-detail #column .box ul, #page-detail #column .box p { margin:0 5px; }
#page-detail #column .notes li { border-top:2px solid #CCC; list-style:none; margin:10px 0; padding:10px; }
#page-detail #column .notes li p { margin:0 0 .5em 0; }
#page-detail #column .box .show { margin-left:5px; }

#page-detail #column .box .buttons { font-size:.95em; opacity:.85; -moz-opacity:.85; }

/* FIX OCR */
#page-detail .ocr p span {min-height: 1.4em; line-height:1.4; clear:both; display:block; font-family:georgia, serif; padding:0 10px; position:relative; border: 1px solid white; }
#page-detail .ocr p span span { display:inline; padding:0; }
body#page-detail.article #column .ocr p span.hovered { background:#FFD; color:#660; border: 1px dashed #ccc; }
#page-detail #column .corrected { background:#ddffdd; border: 1px solid #ddffdd;}
#page-detail #column .saving { background:#ffffbb; border: 1px solid #ffffbb;}
#page-detail #column img.busy {position:absolute;right:0;top:0;}
#page-detail #column .changed { background:#EEE; }
#page-detail #column #sync { font:1em/1 'segoe ui', tahoma, sans-serif; position:absolute; right:-3px; top:1px; }
#page-detail #column #sync a { background-image:url("../img/template/icon-fix.png"); background-position:1px 1px; background-repeat:no-repeat; padding:0 2px 2px 20px; }
#page-detail .ocr .S8 {width: 100%; clear: both}
.ocr-message-box {background-color:#E6E6E6;border:1px solid #A2A2A2;display:none;padding:0 0.2em;text-align:center; position:absolute; top: 0px; right: 0px; opacity: 0.9; z-index: 100}
.ocr-message-box.warning {background-color: #FFFFCC; border: 1px solid #FFCC66;}
.ocr-message-box.success {background-color: #AAFFAA; border: 1px solid #99FF66;}
#page-detail .ocr img {cursor: pointer; vertical-align: middle}
#page-detail .ocr-input {margin-left: 1px; white-space: nowrap; position: relative; background-color: #ffd; padding: 5px 3px; border: 1px solid #999}
#page-detail .ocr-input .contextMenu {top: 24px !important; left: 180px !important;}
/* #page-detail .ocr-input .contextMenu a {background-color: #; border-color: #} */
#page-detail .ocr-input .input {width: 98%;}
#page-detail .ocr-input .warning-message {white-space:normal;}


/* POWER EDIT MODE ******************************************************************************/
.power-mode {margin: -1px 0 0 0 !important; height: 100%; background-color: #EEEEEE !important}
.power-mode-buttons {white-space:nowrap;position:relative; display: none; background-color:#F9F4E4; border-top:2px solid #F9F4E4; padding-left: 5px;}
body.ocrFullScreen .power-mode-buttons {display: block}
a.power-mode-button {background-image:url("../img/template/icon-fix.png"); background-position:1px 1px; background-repeat:no-repeat; padding:0 2px 2px 20px !important;}
.power-mode .buttons, .power-mode .page-seperator {display: none;}
.power-mode .ocr-text {background-color:#EEEEEE;}
.power-mode .ocr-input {background-color:transparent !important;border:1px solid #EEEEEE !important;margin-left:1px;padding:1px 3px !important;}
.power-mode .ocr-input .input {border:1px solid #CCDDFF; padding:2px;font-family:georgia, verdana, times new roman, serif;font-size:100%}
.power-mode .corrected .input {border-color: #99dd99}
.power-mode .ocr-input.corrected {background-color: #CCEECC !important}
.power-mode .ocr-input.error {border:1px solid red; background-color: red !important}
.power-mode .error .input {border-color: red}
.power-mode.ocr.saving .input {color: #AAAAAA}
.power-mode-buttons .contextMenu {left:200px !important;top:-8.2em !important;}
.power-mode-toolbar {height: 8.2em; display: block !important; padding-bottom: 0px; clear: both; padding: 3px 0px 0px 4px !important; white-space: nowrap} 
.power-mode-toolbar #charMenu {left: 75px !important;}
a.power-mode-button {font-size:0.9em;}
.power-mode .ocr-input.focused {background-color:#AAFFFF !important;}
.power-mode .ocr-input.focused .input {border-color:#3399FF !important;}
.power-mode .ocr-input.changed {background-color: #FFeedd !important}
.power-mode .ocr-input.changed .input {border-color: #FF9966 !important}
.power-mode-buttons {text-align: left; height: 2em; position: absolute; bottom: 0px; width: 100%;}
.power-mode-toolbar {text-align: left; position: absolute; top: 0px; width: 100%;background-color:#F9F4E4;border-bottom:1px solid #999999;}
.power-mode-toolbar a {margin-top: 3px;}
body.ocrFullScreen #column {top: 8.2em !important;}
.power-mode-toolbar h4 { font-size:1.1em; margin:0; text-transform:uppercase;}

.power-mode-toolbar a.save {padding:0 2px 2px 20px; background-image:url("../img/template/icon-save.png"); background-position:1px 1px; background-repeat:no-repeat;}
.power-mode-toolbar a.insert-char {padding:0 2px 2px 20px; background-image:url("../img/template/icon-char.png"); background-position:1px 1px; background-repeat:no-repeat;}
.power-mode-toolbar a.revert {padding:0 2px 2px 20px; background-image:url("/static/ndp/images/undo.png"); background-position:1px 1px; background-repeat:no-repeat;}
.power-mode-toolbar a.cancel {padding:0 2px 2px 20px; background-image:url("../img/template/icon-delete.png"); background-position:1px 1px; background-repeat:no-repeat;}
.power-mode-toolbar a.exit, .power-mode-toolbar a.save-and-exit {padding:0 2px 2px 20px; background-image:url("/static/ndp/images/icon-accept.png"); background-position:1px 1px; background-repeat:no-repeat;}
.power-mode-toolbar #extraTextButton {padding:0 2px 2px 20px; background-image:url("../img/template/icon-textfield.png"); background-position:1px 1px; background-repeat:no-repeat;}
.power-mode-toolbar .primary-actions {padding: 5px 0 7px 0; background-color: #eee5d5}
.power-mode-toolbar .secondary-actions {padding: 5px 0 }
.power-mode-toolbar .actions-seperator {height: 1px; background-color: #DDDDDD; width: 90%; font-size: 1px; line-height: 1px;}
.power-mode .ocr-input textarea {font-size: 0.9em; height: 1.6em; overflow: hidden; haslayout: 1}

.power-mode-toolbar .ocrhelp {background:none;border:none;margin:0;padding:0;}
.power-mode-toolbar .keyboard-shortcuts {margin-left: 20px;}
.power-mode-toolbar .ocrhelp-container {padding-bottom: 6px;}


.power-mode  span {display: none !important;}
.exiting-edit textarea {display: none !important}

.ocr-text .blockout {position: absolute; width: 100%; top: 0px; left: 0px; background-color: transparent}
.ocr-text .para  {margin:0 0 1.2em }

#page-detail .ocr-input.warning {background-color: #ffdddd !important;}


/* POPUP *****************************************************************************************/

#mask { background:url("../img/template/mask.png"); height:100%; left:0; position:absolute; top:0; width:100%; z-index:30; }
#popup { background:#FFF; border:2px solid #000; left:30%; xmargin:-200px 0 0 -150px; position:absolute; top:5%; width:470px; z-index:9931;overflow-y:auto;overflow-x:hidden;max-height:90% }

#popup .title { background:#EEE; height:24px; margin:0; padding:10px 5px; width:460px; }
#popup .content { padding:0px 10px; }
#popup .title h4 { margin:0; }

#popup.ocr-help-popup {font-size: 1.15em; margin: 0px; width: 50em; top: 2.5em; margin-left: -25em;}
#popup.ocr-help-popup h4 {padding:10px;width:33.4em;}
#popup.ocr-help-popup .content p {max-width: 100%; margin: 0.7em 0;}
#popup.ocr-help-popup .content ul {max-width: 100%; margin: 0.7em 0;}

#note { background:url("../img/template/note.png") no-repeat; font-size:1.1em; margin:-50px 0 0 5px; padding:50px 0 0 8px; position:absolute; }
#note .content { background:#FFC; border:1px solid #CC6; border-width:0 1px 1px 0; padding:0 10px 10px 10px; width:180px; }
#note p { margin-top:0; }
#note strong { background:#FFA; display:block; padding:5px; }
#note .confirm { background:#CFC; }

#page-detail .ocr-popup { margin:0 0 0 -370px; top:50px; width:740px; }
#page-detail .ocr-popup .title { width:730px; }
#ocr th { font-size:1.45em; padding-bottom:1em; }
#ocr input { width:280px; }
#ocr td, #ocr th { border:none; border-bottom:1px solid #DDD; }
#ocr img { margin-right:10px; }
#ocr th span { font-size:.7em; font-weight:normal; }
#ocr .lines { padding-bottom:1.5em; position:relative; }
#ocr .lines a { position:absolute; right:0; }
#ocr .prev { top:2em; }
#ocr .next { bottom:0; }

/* ADVANCED SEARCH *******************************************************************************/

#advanced-search legend { font-size:1.2em; font-weight:normal; letter-spacing:-.025em; margin-bottom:1em; }
#advanced-search fieldset fieldset {border-top:2px solid #CCCBCA; padding:0; margin-top:20px;}
#advanced-search label {display:block; margin:0.2em;}
#advanced-search #dateErrorMsg {color: #BA5800; display: block; font-size: 1.2em; margin: 0.5em 0 0 2.8em;}
.dateControlError { border: 2px solid #E76D00; padding: 0.1em;background-color:#FCE4A9;}
.dateControlError option { background-color:#fff;}
#advanced-search #words {padding-right:250px; clear:both;}
#advanced-search #words label {float:right;}
#advanced-search #contained {border-top:none;}
#advanced-search #publication label, #advanced-search #titles label {display:inline;}
#advanced-search #titles li {font-weight:bolder; list-style:none; margin-bottom:.2em; text-indent:2em;}
#advanced-search #titles li li {font-weight:normal;}
#advanced-search #titles .the { color:#8AE; margin-left:-2em; }
#advanced-search #by-newspaper div {height:200px; overflow:auto; border:1px solid #CCCBCA}

/* BROWSE ****************************************************************************************/

#browse .buttons { padding:0 0 7px 14px; margin:7px 0 0 0; text-align:left; }
#browse .browse-issues, #browse .browse-articles {margin-right:2%; float:left; width:48%;}


/* FRAME RESIZER *********************************************************************************/

#resizer { background:#BBA57B; border-right:1px solid #000; bottom:0; cursor:e-resize; position:absolute; top:104px; width:6px; z-index:27; }
#resizer-guide { height:1px; position:absolute; top:104px; width:75%; } /* THE BOUNDING BOX FOR THE FRAME RESIZER */
#resizer.active { background:#DECBA6; }
#page-detail { overflow:hidden; } /* TO REMOVE SCROLLBARS COMPLETELY */
#page-detail .check-width, #page-detail .check-width p { clear:both; float:left; margin-top:0; }
#page-detail .check-width p span { clear:both; float:left; white-space:nowrap; }
#hidecol { font-size:.9em; left:0; position:absolute; top:45%; }
#hidecol a { background:url("../img/template/hidecol.png") no-repeat; border:1px solid #000; border-width:1px 0; display:block; height:40px; overflow:hidden; padding:0; text-indent:-99em; width:10px; }
#hidecol.hidden a { background-position:0 bottom; }

/* WRAPPING HEADER *******************************************************************************/

#page-detail .newspaper { width:100%; z-index:29; }
#page-detail .newspaper table { font-size:.9em; /*line-height:1; margin-top:-.2em;*/ width:100%; }
#page-detail .newspaper .left { width:55%; }
#page-detail .newspaper td { border:none; height:39px; vertical-align:center; padding:0; }
#page-detail .newspaper strong { padding-bottom:.2em; }
#page-detail .newspaper .title { float:right; margin:0 2em 0 1em; }
#page-detail .newspaper .title strong { display:inline; float:none; top:-.5em; }
#page-detail .newspaper .about { top:-.1em; }
#page-detail .newspaper table .box { background:none; height:auto; padding:0; padding:2px 0;}
#page-detail .newspaper .issue { margin-bottom:-.7em; margin-right:2em; }
#page-detail .newspaper .issue strong { font-weight:normal; position:relative; top:2px; }
#page-detail .newspaper .pages { min-width:15em; position:relative; top:.3em; }
#page-detail .newspaper .pages strong { /*margin-top:-2px;*/ }
#page-detail .newspaper .pages span { font-size:1.1em; /*margin-top:.1em;*/ }
#page-detail #header .next, #page-detail #header .prev { height:12px; position:relative; top:-2px; width:9px; }
#page-detail #header .pages .next, #page-detail #header .pages .prev { /*top:-5px;*/ }
#page-detail #header .next:hover, #page-detail #header .next:focus, #page-detail #header .next:active { background-position:right -19px; }
#page-detail #header .prev:hover, #page-detail #header .prev:focus, #page-detail #header .prev:active { background-position:0 -19px; }

/* CREDITS (CREATIVE COMMONS) */
/* Silk icon set 1.3, Mark James, http://www.famfamfam.com/lab/icons/silk/ */

/* FOR TESTING ONLY ******************************************************************************/

/*#home #search ul { display:none; }*/
#page-detail #column .locate { display:none; }
#popup .hidden { background:#EEE; display:none; padding:10px; }
.tagline { display:none; }
#home .tagline { display:block; }


/* Style elements added by David Noack for search results refinement */
.tags {
/* font-size:0.8em; */
margin-left:10px;
margin-top:2px;
}

/* Block out styles */
.blockout {position: absolute; background-color: white; opacity: 0.3; z-index: 101}
.blockout.top {width: 100%; left: 0; top: 0;}
.blockout.bottom {width: 100%;}

/* Generic context menu styles */
.contextMenu {
	position: absolute;
	width: 120px;
	z-index: 99999;
	padding: 0px;
	margin: 0px;
	display: none;
}

.contextMenu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	text-align: left !important;
}

.contextMenu a {
	color: white;
	text-decoration: none;
	display: block;
	line-height: 20px;
	height: 20px;
	background-position: 6px center;
	background-repeat: no-repeat;
	outline: none;
	padding: 1px 5px;
	width: 120px
}

.contextMenu li.hover a {
	background-color:#80B5E3;
	border-color:#55CCEE;
	color: white;
}

.contextMenu li.disabled a {
	color: #AAA;
	cursor: default;
}

.contextMenu li.hover.disabled a {
	background-color: transparent;
}

.contextMenu LI.separator {
	border-top: solid 1px #CCC;
}

/* DN - 21/05/2009 - OCR full screen styles */

body.ocrFullScreen .cite, 
body.ocrFullScreen .tags, 
body.ocrFullScreen .notes, 
body.ocrFullScreen .numCorrections, 
body.ocrFullScreen .newspaper .functions,
body.ocrFullScreen .definition .help,
body.ocrFullScreen#page-detail .definition
{
	display: none !important;
}

body.ocrFullScreen #headerdiv {
	display: none;
}

body.ocrFullScreen#page-detail .newspaper td {
	display: none;
}

body.ocrFullScreen#page-detail #content, 
body.ocrFullScreen#page-detail #return, 
body.ocrFullScreen#page-detail #column {
	top: 0px;
}

body.ocrFullScreen#page-detail #header {
	display: none;
	height:0px;
}

/* Tag page styles */
.column.tags-left {
	width: 28%;
	margin-right: 2%;
	float: left;
}

.column.tags-right{
	width: 68%;
	margin-right: 2%;
	float: left;
}
	
.atoz{
	padding-bottom: 10px;
}

.atoz li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
}

.atoz a{
	padding: 2px 6px;
}
.atoz a:hover {
	background-color:#80B5E3;
	border:1px solid #55CCEE;
}
	
.atoz a.selected{
	background-color:#80B5E3;
	border:1px solid #55CCEE;
}


.tag-results {
	clear: both;
	padding-top:10px;
	width: 100%;
}

.tag-result-column  {
	float: left;
	line-height:130%;
	width: 22%;
	margin-right: 2%;
}

.tag-results a {
	display: block;
}

#tagsearch {
	margin-top: 5px;
}

#tagsearch input[type=text] {	
	width: 400px;
}

#tagsearch input {
	font-size: 1.2em;
}

.cloud-link {
	font-size: 0.6em;
}

#halfPopTags {
	width: 45%;
	float: left;
	clear: left;
	text-align:justify;
	line-height: 180%
}

#halfRecTags {
	float: right;
	width: 45%;
	text-align:justify;
	line-height: 180%;
}

#allPopTags {
	line-height: 180%;
	text-align:justify;
}

#allRecTags {
	line-height: 180%;
	text-align:justify;
}

#content h3 {
 	position: relative;
}

#content h3 .cloud-link{
 	position: absolute;
 	right: 0px;
 	bottom: 3px;
}

a img {
 	border: none;
}

#recTagCloud {
	padding-top: 7px;
}

#popTagCloud {
	padding-top: 7px;
}

#mostPopCloud a, #mostRecCloud a, #popupTagCloud .content a {white-space: nowrap !important; margin-right: 4px;}

.headLinks {
	position:absolute;
	text-transform: none;
	bottom: 2px;
	font-size:0.8em;
	padding-left: 10px;
	padding-right: 7px;
	right: 0px;
	top: 0px;
}

.headLink {
	position:absolute;
	text-transform: none;
	bottom: 2px;
	font-size:0.8em;
	padding-left: 10px;
	padding-right: 7px;
}

#viewPop {
	right:133px;
	border-right:1px solid black;
}

#viewRec {
	right:38px;
	border-right:1px solid black;
}

#viewBoth {
	right:0;
	padding-right: 0px;
}

#listView {
	right:0;
	padding-right:0;
}

#cloudView {
	right: 50px;
}

span.on {
	font-weight: bold;
}

.relatedTags {
	float: right;
	width: 36%;
	margin-top:2em;
	text-align: justify;
}

.userLinks {
	float:right;
	padding-right:5px;
	padding-bottom:17px;
	padding-left:40px;
}	
	

/* Style elements added for the us in the new popup tag clouds, added by David Noack */
#popupTagCloud {font-size:110%; text-align:center; line-height:180%;}
#popupTagCloud {background:#FFFFFF none repeat scroll 0 0; border:2px solid #000000; margin-right:auto; margin-left:auto; position:relative; top:38px; width:900px; z-index:31;}
#popupTagCloud .title {background:#EEEEEE none repeat scroll 0 0;margin:0;padding:1em 0;width:100%;}
#popupTagCloud .content { padding:10px; }
#popupTagCloud h4 { margin:0; text-align: center;}
#popupTagCloud .buttons{text-align: center; max-width:100%;}

#tagPages {font-size:85%; float:none; margin-left:auto; margin-right:auto;}
.page {padding-left:5px;}

/* OCR help */
.ui-accordion .ui-accordion-header {cursor:pointer;margin:1px 0;position:relative;display:block;background-color:#EEEEEE;padding: 4px 2px}
.ui-accordion .ui-accordion-header:hover {background-color:#f3f3f3;}
.ui-accordion .ui-accordion-content-active {display:block;}

/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.scrollable { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width: 425px; 
    height:50px; 
    float:left;
    padding-top:10px;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a super large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
div.scrollable div.items { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated on horizontal scrolling 
    typically this element is the one that *you* will style 
    the most. 
*/ 
div.scrollable div.items div { 
    float:left;
    /*padding: 8px; */
    width: 85px;
    /*border: solid 1px black;*/
    text-align:center;
}

div.scrollable div.items div a {
	width: 80px;
}
 
/* you may want to setup some decorations to active item */ 
div.items div.active { 
    border:1px inset #ccc; 
    background-color:#fff; 
}


.private {
	display:inline-block;
	background: transparent url(../img/template/icon-private.gif) no-repeat 0 -5px;
	width:16px;
	height:16px;
	margin:0 0 -.4em 0;
	text-indent:-9999px;
	
}

.private:hover {
	background: transparent url(../img/template/icon-private.gif) no-repeat 0 -23px;
}


.listitemdelete {
	display:inline-block;
	background: transparent url(../img/template/tagdelete.gif) no-repeat 4px 5px;
	width:16px;
	height:18px;
	margin:0 .4em -.4em 0;
	text-indent:-9999px;
	cursor:pointer;
}

.listitemdelete:hover {
	background: transparent url(../img/template/tagdelete.gif) no-repeat 4px -32px;
}

